cross-site-scripting

Affected packages
5.6.0 <= perl <= 5.6.9nb99
5.6.0 <= perl-thread <= 5.6.9nb99
p5-CGI < 2.94

Details

VuXML ID bde99ced-00f2-5632-b9e5-d2160c09b190
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CAN-2003-0615